<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.thirddao.cdxnnkyy.A005Mapper">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.cdxnnkyy.A005">
    <!--@mbg.generated-->
    <!--@Table udi_wms_ywj.a005-->
    <id column="CODE" jdbcType="VARCHAR" property="code" />
    <result column="SYSCLASS" jdbcType="VARCHAR" property="sysclass" />
    <result column="INOUTTYPE" jdbcType="VARCHAR" property="inouttype" />
    <result column="REMARK" jdbcType="VARCHAR" property="remark" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    CODE, SYSCLASS, INOUTTYPE, REMARK
  </sql>
</mapper>